# Items to ignore when downloading a zip

/.gitlab/ export-ignore
.editorconfig export-ignore
.gitattributes export-ignore
.gitignore export-ignore
.gitlab-ci.yml export-ignore
.markdownlintignore export-ignore
.mypy.ini export-ignore
.pylintrc export-ignore
requirements-dev.txt export-ignore
